footer {
	font-family: Assistant, sans-serif;
	color: white;
}

footer p {
	margin-top: 0;
}

footer .upper {
	padding: 55px 20px 0 20px;
	background-color: #e85b42;
	display: flex;
	justify-content: stretch;
	align-items: stretch;
}

footer .upper > div {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	border-right: 1px solid #ffffff;
	flex: 1;
	padding-bottom: 50px;
	padding-left: 50px;
}

footer .upper > div:last-of-type {
	border-right: none;
}

footer .lower {
	background-color: #000000;
}

footer .wp-image-31 {
	width: auto !important;
    height: 126px !important;
	transform: translate(-50px, -25px);
	max-width: unset !important;
}

footer .social-media-links {
	display: flex;
	align-items: center;
}

footer .social-media-links a {
	margin-right: 40px;
}

footer .social-media-links a:nth-of-type(2) {
	margin-right: 33px;
}

footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

footer a {
	color: #f7f6f6;
}

.footer-column-1 .social-media-links a img {
	height: 20px;
}

.footer-column-2 .menu a {
	font-weight: 700;
	font-size: 20px;
	line-height: 35px;
}

.footer-column-3 p {
	font-weight: 300;
}

footer .portal-de-transparencia {
	font-size: 19px;
	font-weight: 700;
	border: 2px solid white;
	padding: 10px 16px;
	display: block;
}

.footer-column-4 .menu a {
	font-weight: 300;
	font-size: 19px;
	line-height: 28px;
}

footer .footer-lower {
	background-color: black;
	padding: 75px 54px 45px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

footer .footer-lower a img {
	height: 129px;
}

.footer-lower > div {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

@media(max-width: 1299px) {
	footer .upper > div {
		padding-left: 15px;
    	padding-right: 15px;
	}
}

@media(max-width: 1199px) {
	footer .footer-lower {
		flex-direction: column;
	}
}

@media(max-width: 767px) {
	footer .upper > div {
		border: none;
	}

	footer .upper {
		flex-direction: column;
	}

	footer .portal-de-transparencia {
		margin-bottom: 25px;
	}
}